body {
    width: 1280px;
    background-color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    margin: 0 auto;
}
.main-header {
    width: 100%;
    height: 78px;
    display:flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
}
.main-nav {
    width: 620px;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
}
.main-nav-list {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
    align-items: center;
}
.main-nav-list-item {
    text-transform: uppercase;
    font-weight: 700;
}
.nav-item {
    text-decoration: none;
    color:#FF0000;
    font-size: 18px;
    letter-spacing: 2.7px;
}
.main-image {
   width: 100%;
}
.main-page-section h2 {
    text-align: center;
    font-weight: 700;
    font-size: 22px;
    letter-spacing: 3.3px;
    color: #373737;
    text-transform: uppercase;
    margin-top: 59px;
}
.main-page-section p {
    width: 1145px;
    text-align: center;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 2.4px;
    margin: 48px auto 0 auto;
    color:#373737;
    line-height: 26px;    
}
.main-page-button {
    margin: 84px auto 0 auto;
    width: 191px;
    height: 51px;
    border: none;
    border-radius: 4px;
    text-transform: uppercase;
    background-color: #FF0000;
    display: block;
    font-weight: 700;
    letter-spacing: 1.8px;
    color: #FFFFFF;
    text-align: center;
    cursor: pointer;
}
.main-page-button:hover {
    background-color: #ff0000df;
    box-shadow: 1px #373737;
}

.main-page-footer {
    height: 108px;
    display: flex;
    flex-flow: row nowrap;
    justify-content:flex-end;
    align-items: center;
    font-weight: 700;
    font-size: 16px;
    line-height: 19.5px;
    letter-spacing: 2.4px;
    color: #373737;
    margin-top: 42px;
    padding-right: 125px;
}